[**brk-client**](../README.md)

***

[brk-client](../globals.md) / AddrAfterTxidParam

# Interface: AddrAfterTxidParam

Defined in: [Developer/brk/modules/brk-client/index.js:14](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L14)

## Properties

### address

> **address**: `string`

Defined in: [Developer/brk/modules/brk-client/index.js:15](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L15)

***

### afterTxid

> **afterTxid**: `string`

Defined in: [Developer/brk/modules/brk-client/index.js:16](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L16)

Last txid from the previous page (return transactions strictly older than this)
